org.apache.avro.specific

## Annotation Type FixedSize

    @Retention(value=RUNTIME)
     @Target(value=TYPE)
     @Documented
    public @interface FixedSize

Declares the size of implementations of `GenericFixed`.

### Required Element Summary

Required Elements
`int` `value` The declared size of instances of classes with this annotation.

### Element Detail

#### value

    public abstract int value

The declared size of instances of classes with this annotation.